.mexicogp_black_logo {
    display: block;
}
.mexicogp_white_logo {
    display: none;
}

.d-none {
    display: none;
}

.psv-canvas-container,
.psv-canvas {
    height: 100%;
    width: 100%;
}

.psv-zoom-range,
.psv-download-button,
.psv-fullscreen-button,
.psv-caption {
    display: none !important;
    opacity: 0 !important;
}

.psv-zoom-button {
    width: 20px;
}

.icon-video,
.icon-360 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 20%;
    height: auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    filter: invert(1) drop-shadow(5px 5px 5px #222);
    max-width: 200px;
}
.icon-360 {
    background-image: url('../images/cobertura2024/360_icon.png');
}
.icon-video {
    background-image: url('../images/cobertura2024/play_icon.svg');
}

.grid-360,
.grid-video,
.grid-splats {
    position: relative;
    cursor: pointer;
}
.grid-360:after,
.grid-video:after,
.grid-splats:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.27+100 */
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-radius: 22px;
}

#cobertura-section {
    position: relative;
    padding: 0;
    margin: 0px auto 0px;
    background-color: #fff;
    background-image: url('../images/cobertura2025/page_bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 90px;
    min-height: 100vh;
    width: 100vw;
    max-width: 100%;
}

.grid_container {
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}
.grid_container .cell {
    aspect-ratio: 16 / 9;
}
/* Repeat every 12 */
.grid_container .cell:nth-child(12n+1) {
    width: 100%;
}
.grid_container .cell:nth-child(12n+2),
.grid_container .cell:nth-child(12n+3),
.grid_container .cell:nth-child(12n+4) {
    width: 33%;
    width: calc(33.333333% - 14px);
}
.grid_container .cell:nth-child(12n+5),
.grid_container .cell:nth-child(12n+6) {
    width: 50%;
    width: calc(50% - 10px);
}
.grid_container .cell:nth-child(12n+7) {
    width: 100%;
}
.grid_container .cell:nth-child(12n+8),
.grid_container .cell:nth-child(12n+9) {
    width: 50%;
    width: calc(50% - 10px);
}
.grid_container .cell:nth-child(12n+10),
.grid_container .cell:nth-child(12n+11),
.grid_container .cell:nth-child(12n+12) {
    width: 33%;
    width: calc(33.333333% - 14px);
}

.grid_container .cell:nth-child(12n+1).grid-texto,
.grid_container .cell:nth-child(12n+7).grid-texto {
    font-size: 4vw;
    line-height: 4.2vw;
}
.grid_container .cell:nth-child(12n+5).grid-texto,
.grid_container .cell:nth-child(12n+6).grid-texto,
.grid_container .cell:nth-child(12n+8).grid-texto,
.grid_container .cell:nth-child(12n+9).grid-texto {
    font-size: 3vw;
    line-height: 3.2vw;
}
.grid_container .cell:nth-child(12n+2).grid-texto,
.grid_container .cell:nth-child(12n+3).grid-texto,
.grid_container .cell:nth-child(12n+4).grid-texto,
.grid_container .cell:nth-child(12n+10).grid-texto,
.grid_container .cell:nth-child(12n+11).grid-texto,
.grid_container .cell:nth-child(12n+12).grid-texto {
    font-size: 2vw;
    line-height: 2.2vw;
}
/*
.grid_container .cell:nth-child(12n+5).grid-twitter .item-tweet .twitter-tweet>iframe,
.grid_container .cell:nth-child(12n+6).grid-twitter .item-tweet .twitter-tweet>iframe,
.grid_container .cell:nth-child(12n+8).grid-twitter .item-tweet .twitter-tweet>iframe,
.grid_container .cell:nth-child(12n+9).grid-twitter .item-tweet .twitter-tweet>iframe {
    transform: scale(0.9);
}
.grid_container .cell:nth-child(12n+2).grid-twitter .item-tweet .twitter-tweet>iframe,
.grid_container .cell:nth-child(12n+3).grid-twitter .item-tweet .twitter-tweet>iframe,
.grid_container .cell:nth-child(12n+4).grid-twitter .item-tweet .twitter-tweet>iframe,
.grid_container .cell:nth-child(12n+10).grid-twitter .item-tweet .twitter-tweet>iframe,
.grid_container .cell:nth-child(12n+11).grid-twitter .item-tweet .twitter-tweet>iframe,
.grid_container .cell:nth-child(12n+12).grid-twitter .item-tweet .twitter-tweet>iframe {
    transform: scale(0.7);
}
*/

.cell-head {
    display: flex;
    position: relative;
    overflow: hidden;
    justify-content: center;
    padding: 0;
    border-radius: 22px;
    background-image: url('../images/cobertura2025/cobertura_title_texture_bg.webp');
    background-position-x: 0px;
    background-color: #254682;
    margin-bottom: 20px;
}
.cell-head img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 22px;
}

.cell-head.day-thanks.cell-head img{
   border-radius: 0;
}

.cell-head.day-thanks {
    aspect-ratio: 16 / 9;
    border-radius: 0px;
    background: none;
}
.cell-head.day-thanks .item-text {
    position: absolute;
    font-size: 5vw;
    line-height: 5.4vw;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.cell-head.cell-days {
    justify-content: center;
    align-items: center;
    padding: 80px 40px;
}
.cell-head.cell-days .item-text {
    font-size: 5vw;
    line-height: 5vw;
}
.cell .item-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 22px;
}
.cell.grid-texto {
    border-radius: 22px;
    background-image: url('../images/cobertura2025/cobertura_title_texture_bg.webp');
    background-position: top;
    background-color: #254682;
    padding: 40px 20px;
    overflow: hidden;
    display: flex;
}
.cell.grid-texto.background-pattern-golden {
    background-image: url('../images/cobertura2025/golden_title_texture_bg.webp');
    background-position: bottom;
    background-color: #cdb47d;
}
.cell.grid-texto.background-pattern-blue {
    background-image: url('../images/cobertura2025/cobertura_title_texture_bg.webp');
    background-position: top;
    background-color: #254682;
}
.cell.grid-texto.background-pattern-red {
    background-image: url('../images/cobertura2025/red_box_texture_bg.webp');
    background-position: bottom;
    background-color: #a20a0a;
}
.cell.grid-texto .item-text {
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
}
.cell.grid-texto .item-text p {
    margin: 0;
}
.cell.grid-texto .item-note {
    font-size: 1.6rem;
    line-height: 1.6rem;
}
.cell.grid-twitter {
    border-radius: 22px;
    background-position: center;
    background-size: cover;
}
.cell.grid-twitter .item-tweet {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cobertura-nav,
.grid_container___,
.cell-head.day-thanks___,
.section-grids {
    width: 100%;
    padding: 0 20px;
}

.cobertura-nav {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin: 0 0 60px;
    padding-top: 40px;
    justify-content: center;
}
.cobertura-nav .item {
    display: flex;
    cursor: pointer;
    flex-direction: row;
    align-items: center;
}
.cobertura-nav .item.active .item-title,
.cobertura-nav .item:hover .item-title {
    background-color: rgb(37 72 130);
    color: #fff;
}
.cobertura-nav .item-title {
    margin: 0;
    display: flex;
    padding: 5px 14px;
    border-radius: 20px;
    border: 1px solid #000;
    background-color: #fff
}
.cobertura-nav .item-color {
    display: flex;
    height: 36px;
    width: 36px;
    border-radius: 20px;
    padding: 9px;
}
.cobertura-nav .item-color img {
    width: 100%;
    transform-origin: center;
    transform: rotate(90deg);
}
.cobertura-nav .item-color.red {
    background-color: #ff0000;
}

#cobertura-popup {
    display: none;
}
#cobertura-popup.show {
    z-index: 1000;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    height: 100vh;
    width: 100vw;
    max-width: 100%;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}
#cobertura-popup .cobertura-popup-blackout {
    display: flex;
}
#cobertura-popup .cobertura-popup-body {
    display: flex;
    flex-direction: column;
    background-color: #000;
    padding: 40px;
    border-radius: 10px;
    position: relative;
    max-width: 90vw;
    height: 90vh;
    aspect-ratio: 16 / 9;
}
#cobertura-popup .player-content.hidden {
    display: none;
    opacity: 0;
}
#cobertura-popup #cobertura-player,
#cobertura-popup .player-content,
#cobertura-popup #cobertura-video {
    height: 100%;
    width: 100%;
}
#cobertura-popup #cobertura-player {
    position: relative;
}
#cobertura-popup-close {
    position: absolute;
    top: 1px;
    right: 10px;
}
#cobertura-popup-close span {
    display: inline-block;
    padding: 10px;
    cursor: pointer;
    color: #fff;
}

@media(max-width:1900px) {
    .grid-twitter .item-tweet .twitter-tweet>iframe {
        transform: scale(0.8);
    }
}

@media(max-width:1700px) {
    .grid-twitter .item-tweet .twitter-tweet>iframe {
        margin-top: -40px;
    }
}

@media(max-width:1600px) {
    .grid-twitter .item-tweet .twitter-tweet>iframe {
        transform: scale(0.7);
    }
}

@media(max-width:1500px) {
    .grid-twitter .item-tweet .twitter-tweet>iframe {
        margin-top: -70px;
    }
}

@media(max-width:1200px) {
    .grid-twitter .item-tweet .twitter-tweet>iframe {
        transform: scale(0.6);
    }
}

@media(max-width:992px) {
    .cell-head.cell-days {
        padding: 40px 20px;
    }

    .grid-twitter .item-tweet .twitter-tweet>iframe {
        transform: scale(0.7);
    }
    
    .grid_container .cell:nth-child(12n+2),
    .grid_container .cell:nth-child(12n+3),
    .grid_container .cell:nth-child(12n+4),
    .grid_container .cell:nth-child(12n+10),
    .grid_container .cell:nth-child(12n+11),
    .grid_container .cell:nth-child(12n+12) {
        width: calc(50% - 10px);
    }
    .grid_container .cell:nth-child(12n+6),
    .grid_container .cell:nth-child(12n+12) {
        width: 100%;
    }

    .grid_container .cell:nth-child(12n+5).grid-texto,
    .grid_container .cell:nth-child(12n+8).grid-texto,
    .grid_container .cell:nth-child(12n+9).grid-text,
    .grid_container .cell:nth-child(12n+2).grid-texto,
    .grid_container .cell:nth-child(12n+3).grid-texto,
    .grid_container .cell:nth-child(12n+4).grid-texto,
    .grid_container .cell:nth-child(12n+10).grid-texto,
    .grid_container .cell:nth-child(12n+11).grid-texto
    {
        font-size: 3vw;
        line-height: 3.2vw;
    }
    .grid_container .cell:nth-child(12n+6).grid-texto,
    .grid_container .cell:nth-child(12n+12).grid-texto {
        font-size: 4vw;
        line-height: 4.2vw;
    }
}
@media(max-width:767px) {
   /* .grid-twitter .item-tweet .twitter-tweet>iframe {
        transform: scale(0.9);
    }*/

    .cobertura-nav {
        gap: 13px;
        justify-content: center;
        margin: 0 0 30px;
         padding-top: 10px;
    }
    .cobertura-nav .item-title {
        font-size: 0.9rem;
    }
}

@media(max-width:600px) {
   .grid-twitter .item-tweet .twitter-tweet>iframe {
        transform: scale(0.6);
    }

    .cobertura-nav .item-color {
        width: 27px;
        height: 27px;
        padding: 5px;
    }
}

@media(max-width:500px) {
    .grid-twitter .item-tweet .twitter-tweet>iframe {
        transform: scale(0.5);
        transform-origin: 80px;
    }
}

@media(max-width:450px) {
    .grid-twitter .item-tweet .twitter-tweet>iframe {
        transform: scale(0.4);
        transform-origin: 40px;
    }
}